<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Date Object in JS</title>
</head>
<body>
    <h1>Date Object in JS</h1>
    <script>
        var d= new Date(2018,11,24,10,33,30,0); // Month ranges from 0-11, 0 -> January; 1 -> December
        document.write(d);
    </script>
</body>
</html>